<!DOCTYPE HTML>
<html>
    <head>
            <meta charset="utf-8">
                <meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center bg-white">

        <!-- Navbar -->
        <div class="bg-primary text-white fixed-top text-decoration-none p-2">

            <a href="" class="text-white p-2">
                Home
            </a>
            <a href="" class="text-white p-2">
                About Me
            </a>
            <a href="" class="text-white p-2">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid mt-5">

            <div class=" text-center mt-5">

                <img width="400" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid"/>

            <div>
                <h2 class="text-center text-decoration-underline">
                    Ada Lovelace
                </h2>
                    <h4>Full-Stack Web Developer</h4>

            <table class="table table-light bg-white table-bordered">
            <tbody>
                <tr>
                    <td>
                        <p class="text-sm-center text-white">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                        </p>
                    </td>
                    <td>
                        <p class="text-sm-center">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                        </p>
                    </td>
                    <td>
                        <p class="text-sm-center text-white">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                        </p>
                    </td>
                </tr>
            </tbody>
        </table>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid">
            <table class="table text-light bg-secondary">
                <thead>
                    <th class="bg-white"></th>
                    <th class="bg-white"></th>
                    <th class="bg-white"></th>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <div class="bg-dark rounded w-100 p-3">
                                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                                <h3>My First Project</h3>
                                <p>A simple project made from HTML</p>
                            </div>
                        </td>

                        <td>
                            <div class="bg-dark rounded w-100 p-3">
                                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                                <h3>My Second Project</h3>
                                <p>A simple project made from CSS</p>
                            </div>
                        </td>

                        <td>
                            <div class="bg-dark rounded w-100 p-3">
                                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                                <h3>My Third Project</h3>
                                <p>A simple project made from Bootstrap</p>
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light fixed-bottom">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Bootstrap Script -->
                <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
                <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>
